﻿@font-face {
    font-family: 'footable';
    src: url('fonts/footable.eot');
    src: url('fonts/footable.eot?#iefix') format('embedded-opentype'), url('fonts/footable.woff') format('woff'), url('fonts/footable.ttf') format('truetype'), url('fonts/footable.svg#footable') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'footable';
        src: url('fonts/footable.svg#footable') format('svg');
        font-weight: normal;
        font-style: normal;
    }
}

.footable {
    
    border-collapse: separate;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
 
}

    .footable > thead > tr:first-child > th.footable-first-column,
    .footable > thead > tr:first-child > td.footable-first-column {
        -moz-border-radius: 6px 0 0 0;
        -webkit-border-radius: 6px 0 0 0;
        border-radius: 6px 0 0 0;
    }

    .footable > thead > tr:first-child > th.footable-last-column,
    .footable > thead > tr:first-child > td.footable-last-column {
        -moz-border-radius: 0 6px 0 0;
        -webkit-border-radius: 0 6px 0 0;
        border-radius: 0 6px 0 0;
    }

    .footable > thead > tr:first-child > th.footable-first-column.footable-last-column,
    .footable > thead > tr:first-child > td.footable-first-column.footable-last-column {
        -moz-border-radius: 6px 6px 0 0;
        -webkit-border-radius: 6px 6px 0 0;
        border-radius: 6px 6px 0 0;
    }


    .footable.breakpoint > tbody > tr > td > span.footable-toggle {
        display: inline-block;
        font-family: 'footable';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        padding-right: 5px;
        font-size: 14px;
        color: #888888;
    }

 

    .footable > thead > tr > th {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: -moz-none;
        -ms-user-select: none;
        user-select: none;
        vertical-align: middle;
        padding: 6px 10px;
        text-transform: uppercase;
        color: #444;
        font-weight: bold;
        text-shadow: 0px 1px 1px #fff;
        font-size: 11px;
    }



    .footable > thead > tr > th, .footable > thead > tr > td {
        /* IE10 Consumer Preview */
        background-image: -ms-linear-gradient(top, #CC9900 0%, #EFE094 100%); /* Mozilla Firefox */
        background-image: -moz-linear-gradient(top, #CC9900 0%, #EFE094 100%); /* Opera */
        background-image: -o-linear-gradient(top, #CC9900 0%, #EFE094 100%); /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CC9900), color-stop(1, #EFE094)); /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(top, #CC9900 0%, #EFE094 100%); /* W3C Markup, IE10 Release Preview */
        background-image: linear-gradient(to bottom, #CC9900 0%, #EFE094 100%); /*background-image: linear-gradient(to bottom, #cc9900, #cc9900);*/
    }

       .footable > tbody > tr > td {
    border: 1px solid #F4F4F4;
}
 

    .footable > tbody img {
        vertical-align: middle;
    }

    .footable > thead > tr > th.footable-sortable:hover {
        cursor: pointer;
          
           
    }

    .footable > thead > tr > th.footable-sorted > span.footable-sort-indicator:before {
        content: "\e013";
    }

    .footable > thead > tr > th.footable-sorted-desc > span.footable-sort-indicator:before {
        content: "\e012";
    }

    .footable > thead > tr > th > span.footable-sort-indicator {
        display: inline-block;
        font-family: 'footable';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        padding-left: 5px;
    }

        .footable > thead > tr > th > span.footable-sort-indicator:before {
            content: "\e022";
        }

    .footable > tbody > tr {
    border: 1px solid #ccc;
}

    .footable > tfoot .pagination {
        margin: 0;
    }

    .footable.no-paging .hide-if-no-paging {
        display: none;
    }

.footable-row-detail-inner {
    display: table;
}

.footable-row-detail-row {
    display: table-row;
    line-height: 1.5em;
 
}

.footable-row-detail-group {
    display: block;
    line-height: 2em;
    font-size: 1.2em;
    font-weight: bold;
 
}

.footable-row-detail-name {
    display: table-cell;
    font-weight: bold;
    padding-right: 0.5em;
}

.footable-row-detail-value {
    display: table-cell;
    
}

.footable .setWidth {
    max-width: 110px;
    min-width: 100px;
    width: 100px;
}

.footable > tbody > tr > td {
    vertical-align: middle;
    padding: 3px 10px;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    font-size: 12px;
   
}


    .footable > tbody > tr:hover {
        background: #E1E1E1;
    }


.footable tbody tr:hover,
.footable tbody tr.odd:hover,
.footable tbody tr.even:hover {
    background-color: whitesmoke;
}

.footable.breakpoint > tbody > tr > td.expand {
    background: url('../../img/plus1.png') no-repeat 13px center;
    padding-left: 35px;
}

.footable.breakpoint > tbody > tr.footable-detail-show > td.expand {
    background: url('../../img/minus1.png') no-repeat 13px center;
    padding-left: 35px;
}

.footable.breakpoint > tbody > tr.footable-row-detail {
    background: #eee;
}

.footable > tfoot .pagination {
    text-align: center;
    height: 10px;
}


/** PAGINATION **/
.pagination {
    float: right;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .pagination ul > li {
        display: inline;
        font-weight: bold;
    }

        .pagination ul > li > a, .pagination ul > li > span {
            border-left-width: 0;
            border-style: solid;
            border-width: 1px;
            border-color: #C0C0C0;
            float: left;
            padding: 4px 12px;
            line-height: 20px;
            text-decoration: none;
            background-color: #ffffff;
        }

            .pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
                border: 1px solid #808080;
                background-color: #C0C0C0;
            }


    .pagination ul > .active > a, .pagination ul > .active > span {
        color: #808080;
        cursor: default;
    }

    .pagination ul > .disabled > span,
    .pagination ul > .disabled > a,
    .pagination ul > .disabled > a:hover,
    .pagination ul > .disabled > a:focus {
        color: #999999;
        cursor: default;
        background-color: transparent;
    }

    .pagination ul > li:first-child > a,
    .pagination ul > li:first-child > span {
        border-left-width: 1px;
        -webkit-border-bottom-left-radius: 4px;
        border-bottom-left-radius: 4px;
        -webkit-border-top-left-radius: 4px;
        border-top-left-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -moz-border-radius-topleft: 4px;
    }

    .pagination ul > li:last-child > a,
    .pagination ul > li:last-child > span {
        -webkit-border-top-right-radius: 4px;
        border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomright: 4px;
    }

.pagination-centered {
    text-align: center;
}

.pagination-right {
    text-align: right;
}

.pagination-large ul > li > a,
.pagination-large ul > li > span {
    padding: 11px 19px;
    font-size: 15.5px;
}

.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-topleft: 6px;
}

.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
    -webkit-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
}

.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topleft: 3px;
}

.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
    padding: 2px 10px;
    font-size: 11.9px;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
    padding: 0 6px;
    font-size: 10.5px;
}
